.formheader-1 {
    color: var(--primary, #003745);
    font-size: 1.1rem;
    font-weight: bold;
    margin-bottom: 1rem;
}

.formheader-2 {
    color: var(--secondary, #55c3d2);
    font-size: 1rem;
    font-weight: bold;
}

.hint {
    color: #003745;
}

.label-spacing {
    margin-left: 8px;
}
